#include "component.h"
#include "config.h"

NRTYServer::IIndexComponent::TFactory::TRegistrator<TOXYIndexComponent> TOXYIndexComponent::Registrator(OXY_COMPONENT_NAME);
TRTYServerConfig::IComponentConfig::TFactory::TRegistrator<TRTYOxyConfig> TRTYOxyConfig::ConfigRegistrator(OXY_COMPONENT_NAME);
